<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers" data-namespace-typo3-fluid="true">
<f:layout name="Main" />
<f:section name="main">
    <f:render partial="Subheader" arguments="{_all}" />
    <!-- 960 Container -->
    <div class="container">

        <!-- Standard Structure -->
        <div class="eleven columns">
            {contentLeft -> f:format.raw()}
        </div>

        <div class="five columns">
            {contentRight -> f:format.raw()}
        </div>
        <!-- Standard Structure End -->

    </div>
    <!-- 960 Container End -->
</f:section>
</html>